summaryrefslogtreecommitdiff
path: root/source3/script
diff options
context:
space:
mode:
authorKai Blin <kai@samba.org>2008-01-30 16:59:40 +0100
committerKai Blin <kai@samba.org>2008-01-30 16:59:40 +0100
commit582e224af5e55909e4dfd4051f2e5b5011ec14e1 (patch)
treed67b50bdb60c01e10f6c53470ea908ac80c57a19 /source3/script
parenta626fa59cc1df3e154c062c433f3c1e1d6f87029 (diff)
downloadsamba-582e224af5e55909e4dfd4051f2e5b5011ec14e1.tar.gz
samba-582e224af5e55909e4dfd4051f2e5b5011ec14e1.tar.bz2
samba-582e224af5e55909e4dfd4051f2e5b5011ec14e1.zip
ntlm_auth: Fix typos in the torture test script.
This should fix the build farm. Sorry, wonder why it worked on my box before. (This used to be commit bfa919cde57a26cd2ae7397281923792b7afe83a)
Diffstat (limited to 'source3/script')
-rwxr-xr-xsource3/script/tests/test_ntlm_auth_s3.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/source3/script/tests/test_ntlm_auth_s3.sh b/source3/script/tests/test_ntlm_auth_s3.sh
index 8568da97e4..6a52e59771 100755
--- a/source3/script/tests/test_ntlm_auth_s3.sh
+++ b/source3/script/tests/test_ntlm_auth_s3.sh
@@ -5,9 +5,9 @@ incdir=`dirname $0`
failed=0
-(/usr/bin/env python --version > /dev/null 2&>1)
+(/usr/bin/env python --version > /dev/null 2>&1)
-if $? -ne 0:
+if test $? -ne 0;
then
echo "Python binary not found in path. Skipping ntlm_auth tests."
exit 0